 toggleKey =new Object();
 toggleKey[0] = "_off";
 toggleKey[1] = "_on";
 toggleKey[2] = "_ovr";
 toggleKey[3] = "_out";
 toggleKey[4] = "_mdn";
 toggleKey[5] = "_mup";

function imgChange(id , act){
	if(document.images){ document.images[id].src = eval("img."+ id + toggleKey[act] + ".src");}
}



 if(document.images){
	img = new Object();
	img.vmute_off = new Image();
	img.vmute_off.src = "./img/main5_06.gif";
	img.vmute_on = new Image();
	img.vmute_on.src = "./img/main5_06_on.gif";
	img.pmode_off = new Image();
	img.pmode_off.src = "./img/main3_02.gif";
	img.pmode_on = new Image();
	img.pmode_on.src = "./img/main3_02_on.gif";
	img.rept_off = new Image();
	img.rept_off.src = "./img/main2_02.gif";
	img.rept_on = new Image();
	img.rept_on.src = "./img/main2_02_on.gif";
	img.playt_off = new Image();
	img.playt_off.src = "./img/main5_02.gif";
	img.playt_on = new Image();
	img.playt_on.src = "./img/main5_02_on.gif";
	img.pauzt_off = new Image();
	img.pauzt_off.src = "./img/main5_03.gif";
	img.pauzt_on = new Image();
	img.pauzt_on.src = "./img/main5_03_on.gif";
	img.stopt_off = new Image();
	img.stopt_off.src = "./img/main5_04.gif";
	img.stopt_on = new Image();
	img.stopt_on.src = "./img/main5_04_on.gif";
	img.scope_off=new Image();
	img.scope_off.src="./img/equ.gif";
	img.scope_on=new Image();
	img.scope_on.src="./img/equ_on.gif";
}